function init(){
    cascade(1);
}

// Requires position absolute
// Uses  cascadeToggle  attribute to activate childs
// Requires Cascade  to group elements 
// <img id="grap1Part1" cascade="1" parent="0" cascadeToggle="1" class="" src="img/grapSeq1P1.png" alt=""/> 
function cascade(cascadeGroup){
   // var elements = $('[cascade='+cascadeGroup+']');
   //var firstGroup = $('[cascade='+cascadeGroup+'][parent=0]');
   var restGroup = $('[cascade='+cascadeGroup+'][parent!=0]');
   var toggleElements = $('[cascade='+cascadeGroup+'][cascadeToggle]');

    restGroup.hide(); // Leave only initial show elements  (parent =0)

    toggleElements.each(function(){
        $(this).find('img').toggleClass('boxshadow');
        $(this).on('click', function(){
            $(this).find('img').toggleClass('boxshadow');
            var keyToggle = $(this).attr('cascadeToggle');
            var childs = $('[cascade='+cascadeGroup+'][parent='+keyToggle+']');
            childs.toggle("fold");
            $(this).unbind('click');
            sg.sound('success-low');
            var contenedorGraph = $(this).closest('.grid_container');
            if(contenedorGraph.length != 0 ){
                contenedorGraph.animate({scrollTop: contenedorGraph.height() }, 1000);
            }

        });

    });
}
